<!--
////////////////////////////////////////
////           Р”РµРјРѕ #1              ////
////////////////////////////////////////
-->

.dropcontainer {
    position:relative;
    font-size: 16px;
    color: #777;
}

.trigger {
    padding: 10px 0;
    font-size: 22px;
    width: 100%;
    display: block;
    text-decoration: none;
    color: #00000073;
    max-width: calc(100% - 15px);
}


.activetrigger {
    color: rgba(27, 26, 26, 0.45);
    padding: 10px 0 28px;
    font-size: 25px;
    width: 100%;
    display: block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    text-decoration: none;
    font-weight: 600;
}


.dropcontainer ul {
    font-size: 25px;
    list-style-type: none;
    padding: 0;
    margin: 0;
    width: 100%;
    z-index: 100;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.dropcontainer a {
    text-decoration: none;
    color: #CB5D9D;
    font-weight: 600;
}
.dropcontainer ul li {
    padding: 10px 0;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
   
}
.dropcontainer ul li:last-child{
    padding-bottom: 15px;
}
.dropcontainer ul li:hover, .dropcontainer ul li a:hover {
    color: #f04e23;
    outline: none;
}

.dropcontainer ul li:first-child {
    display: none;
}

.dropcontainer ul li:last-child {
    border-bottom: none;
}

.dropdownhidden {
    display: none;
}

.dropdownvisible {
    height: auto;
}


<!--
////////////////////////////////////////
////           Р”РµРјРѕ #2              ////
////////////////////////////////////////
-->


.dropcontainer_demo2 {
    position:relative;
    font-size: 16px;
    color: #777;
}

.trigger_demo2 {
    color: #777;
    padding: 10px;
    font-size: 16px;
    width: 50%;
    background: #fff url(../images/select-arrow-open.png) 98% center no-repeat;
    display: block;
    border: 1px solid #ccc;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.trigger_demo2:hover {
    color: #777;
    background: #f5f5f5 url(../images/select-arrow-open.png) 98% center no-repeat;
}

.activetrigger_demo2 {
    color: #777;
    padding: 10px;
    font-size: 16px;
    width: 50%;
    background: #f5f5f5 url(../images/select-arrow-close.png) 98% center no-repeat;
    display: block;
    border: 1px solid #ccc;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.activetrigger_demo2:hover {
    background: #f5f5f5 url(../images/select-arrow-close.png) 98% center no-repeat;
    color: #777;
}

.activetrigger_demo2:active {
    background: #f5f5f5 url(../images/select-arrow-close.png) 98% center no-repeat;
    color: #777;
}

.dropcontainer_demo2 ul {
    font-size: 16px;
    border: 1px solid #ccc;
    border-top: none;
    background: #fff;
    list-style-type: none;
    padding: 10px;
    margin: 0;
    width: 50%;
    z-index: 100;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.dropcontainer_demo2 ul li {
    padding: 5px;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.dropcontainer_demo2 ul li:hover {
    background: #f5f5f5;
    outline: none;
}

.dropcontainer_demo2 ul li:first-child {
    display: none;
}

.dropcontainer_demo2 ul li:last-child {
    border-bottom: none;
}

.dropdownhidden_demo2 {
    display: none;
}

.dropdownvisible_demo2 {
    height: auto;
}

.dropdownvisible_demo2 {
    height: 200px;
    overflow-y: scroll;
}
.select-address__choices a span {
    display: block;
    font-size: 20px;
    padding-top: 7px;
}